//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace MSPEntities
{
    using System;
    using System.Collections.Generic;
    
    public partial class Cours
    {
        public Cours()
        {
            this.Documents = new HashSet<Document>();
            this.Presences = new HashSet<Presence>();
        }
    
        public long Id { get; set; }
        public long LaboratoryId { get; set; }
        public System.DateTime StartingDate { get; set; }
        public System.DateTime EndingDate { get; set; }
    
        public virtual Laboratory Laboratory { get; set; }
        public virtual ICollection<Document> Documents { get; set; }
        public virtual ICollection<Presence> Presences { get; set; }
    }
}
